body { margin-top: 10px; background-color: #143E70; background-image: url(/assets/background.png); background-repeat: repeat-x; }

.ds-nav { margin-top: 15px;}
.ds-nav a { color: #fff; 	margin-left: 15px; font-size: 20px; font-weight: 200; }
.ds-nav-mobile { margin-bottom: 5px; }
.ds-nav-mobile a { color: #fff; 	margin-left: 20px; font-size: 14px; font-weight: 200; }
.main-nav img { margin-bottom: 10px; }
.main-nav h1 { color: #8CA6BF; font-size: 24px; font-weight: 200; margin-top: 0px; margin-bottom: 5px; }

.project-nav { background-color: #ddd; }
.project-list { padding: 20px; background-color: #E9EDF6; min-height: 600px; margin-bottom: 20px; }
.project-select-form { margin-bottom: 10px; }
.project-menu { font-size: 16px; }
.project-menu a { display: block; margin-bottom: 10px; }
.project-menu .active { color: #000; }

.content { background-color: #fff; min-height: 200px; padding-top: 20px; padding-bottom: 20px; font-size: 14px; }
.content h1 { margin-top: 0px; }

.footer-links { background-color: #fff; text-align: center; padding-top: 20px; padding-bottom: 20px; line-height: 150%; }
.footer-links h2 { display: inline; margin: 0px 10px 0px 10px; font-weight: 200; font-size: 14px; white-space: nowrap; }
.footer-links a { color: #17539c; }

.footer { text-align: center; color: #fff; padding-top: 10px; padding-bottom: 20px; font-size: 14px; }

#profilesummary { margin-bottom: 20px; }
#profiledescription { display: none; margin-bottom: 20px; }

.home-slide h1 { right: 20px; bottom: 10px; position: absolute; margin: 0px; color: #fff; font-weight: 400; text-shadow: 1px 1px #666;}
.home-slide .home-slide-image { width: 630px; height: 180px; background-repeat: no-repeat; background-position: center center; background-size: cover; float: left; }
.home-slide .home-slide-caption { width: 310px; height: 180px; background-color: #8CA6BF; float: left; color: #ffffff; font-size: 30px; text-align: center; line-height: 180px; }

/* Home */
.home-panel h1 { font-size: 32px; font-weight: 200; }
.home-panel p { font-size: 16px; margin-top: 5px; }

/* Contact */
.contact { margin-bottom: 20px; }
.contact th { font-weight: bold; }
.contact th,td { padding: 5px; }

/* Project images */
.image-large { }
.image-thumbs img { margin-bottom: 20px; border: solid 2px #17539C; cursor: pointer; }
.image-thumbs .active { border: solid 2px #ccc; }
@media (max-width: 992px) {
	.image-thumbs img { border: 0px; cursor: default; }
	.image-thumbs .active { border: 0px; }
}

/* News */
.newsitem h2 { margin-top: 10px; }
.newsitem { font-size: 16px; }

/* Force navbar to collapse on small size */
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}


/* Bootstrap navbar adjustments */
.navbar-default {
  background-color: #ddd;
  border-color: #ddd;
}
.navbar-default .navbar-brand {
  color: #17539c;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color: #000000;
}
.navbar-default .navbar-text {
  color: #17539c;
}
.navbar-default .navbar-nav > li > a {
  color: #17539c;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #000000;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #000000;
  background-color: #ddd;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: #000000;
  background-color: #ddd;
}
.navbar-default .navbar-toggle {
  border-color: #ddd;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #ddd;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #17539c;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #17539c;
}
.navbar-default .navbar-link {
  color: #17539c;
}
.navbar-default .navbar-link:hover {
  color: #000000;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #17539c;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #000000;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #000000;
    background-color: #ddd;
  }
}		

